专注服务于当下互联网基础设施建设与云计算、大数据时代的各种需求!

wordpress的502错误

在php5.2.x下安装wordpress会出现502的问题。以及在后台安装插件的时候502.这个时候是php版本本身的问题。我们在一年前我们发布了一篇文章<php的内存溢出>在这里,将libsqlite3的库函数取消后就正常了。希望其他使用php5.2+WordPress的同学可以借鉴!

 

 

另:我们提供在线有偿服务!谢谢你的关注!